WordPress.org

Ready to get started?Download WordPress

Forums

Jetpack by WordPress.com
Conflict with Ajaxy plugin (5 posts)

  1. seymedia
    Member
    Posted 1 year ago #

    After 2.1 update i get this error:

    Warning: Cannot modify header information - headers already sent by (output started at /home/****/public_html/******/wp-content/plugins/ajaxy-search-form/sf.php:1) in /home/******/public_html/******/wp-content/plugins/jetpack/jetpack.php on line 3035

    The Ajaxy plugin is this: http://wordpress.org/extend/plugins/ajaxy-search-form/

    Can you help me to fix this?

    With Jetpack 2.0.4 everithing was ok.. but now i get that error.

    Thanks!

    http://wordpress.org/extend/plugins/jetpack/

  2. Christopher Finke
    Design Engineer at Automattic
    Plugin Author

    Posted 1 year ago #

    On what page do you see this error? What version of Ajaxy are you running?

  3. seymedia
    Member
    Posted 1 year ago #

    When i activated the JetPack 2.1.. but i found the problem, thanks for the response. I use the last version of Ajaxy.

    One question: can i activate JUST Jetpack Comments and not to have requests from trk.kissmetrics.com, quantserve.com and cloudfront.net when I open my website?

    P.S. Sorry for my english :)

  4. Christopher Finke
    Design Engineer at Automattic
    Plugin Author

    Posted 1 year ago #

    For other people who might have the same problem, how were you able to fix it?

    Can you post the URL of your site? Then I can look into the kissmetrics/quantserve/cloudfront requests.

  5. seymedia
    Member
    Posted 1 year ago #

    The fix: just delete first line of sf.php and insert "<?php" there.
    Sorry, the site is under construction and only some people have acces now. But i verified twice: only with Jetpack activated i have requests on my site from those sites...

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags